
PENGADIAN EMAS - Bug #15510

BE [EMAS][REGISTRATION]change outlet and idkeluhuran based on user posCode

09 January 2023 05:36 PM - yap chekying

Status: Closed Start date: 09 January 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12 January 2023 08:44 AM - santhosh Krishna

- Status changed from New to Pending Information

Waiting for BO to complete

#2 - 16 January 2023 11:51 AM - santhosh Krishna

- Status changed from Pending Information to Resolved

- Assignee changed from santhosh Krishna to yap chekying

Service have been created at BE, waiting Document to get upload to BO to retrieve the oulet/idkeluharan

#3 - 18 April 2023 04:38 PM - yap chekying

- File WhatsApp Image 2023-04-18 at 3.44.05 PM.jpeg added

- File Screenshot_20230418_163313.jpg added

- Status changed from Resolved to Closed

Files

WhatsApp Image 2023-04-18 at 3.44.05 PM.jpeg 66 KB 18 April 2023 yap chekying

Screenshot_20230418_163313.jpg 295 KB 18 April 2023 yap chekying
